<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.745998382568</MDI>
      <MDI key="STATISTICS_MEAN">30.642322904908</MDI>
      <MDI key="STATISTICS_MINIMUM">7.2870001792908</MDI>
      <MDI key="STATISTICS_STDDEV">4.8278175596754</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
